* {
    padding: 0;
    margin: 0;
}

body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 11px;
    background: #3B3B3B;
	color: #5F5F5F;
}

#wrapper {
    margin: 0 auto;
    width: 730px;
}

#content {
    width: 730px;
    color: #333;
    background: #FFFFFF;
    margin: 0 px 0px 0px 0px;
    padding: 0px 5px 5px 5px;
    height: 315px;
}

#navigation {
    width: 730px;
    height: 24px;
    background: #FFFFFF;
    padding: 3px 7px 3px 3px;
    margin: 10px 0 0 0;
}

#topbar {
    width: auto;
    height: 90px;
    background: #BFBFBF;
    margin: 0px -5px 0px -5px;
    vertical-align: middle;
}

#topbar_text {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 90px;
    font-size: 20px;
    font-weight: bold;
    color: white;
    background: #808080;
    width: 325px;
    float: left;
    height: 62px;
}

#topbar_heading {
	margin-bottom: -10px;
	padding-top: 5px;
}

#topbar_right_menu {
    padding-top: 20px;
    padding-bottom: 10px;
    color: white;
    background: #808080;
    font-size: 16px;
    font-weight: bold;
    float: right;
    width: 305px;
    height: 52px;
    line-height: 45px;
    text-align: right;
    padding-right: 20px;
}

a.topbar_right_menu:link, a.topbar_right_menu:visited {
    color: white;
    text-decoration: none;
}
a.topbar_right_menu:hover {
    color: white;
    text-decoration: underline;
}

#logo {
    position: absolute;
    width: 193px;
    height: 169px;
	padding: 0px;
    margin: -25px 0 0 -53px;
    display: block;
}

#footer {
    width: auto;
    height: 50px;
    background: #808080;
    margin: 0px -10px 0px 0px;
    padding: 5px;
    color: #FFFFFF;
}
#home_footer {
    width: auto;
    height: 50px;
    background: #808080;
    margin: 0px -10px 0px 0px;
    padding: 5px;
	padding-left: 20px;
    color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 50px;
	text-align: center;
}

#navli {
    display: inline;
    float: left;
}

a.nav:link, a.nav:visited {
    display: block;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 2px solid #808080;
    margin: 0 4px 0 0px;
    background-color: #C0C0C0;
}
a.nav:hover {
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 2px solid #808080;
    margin: 0 4px 0 0px;
    background-color: #808080;
}
#active_nav {
    display: block;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 2px solid #808080;
    margin: 0 4px 0 0px;
    background-color: #808080;
}

#copyright {
    line-height: 25px;
    color: #FFFFFF;
    font-size: 10px;
}

.contenttr {
	line-height: 14px;
	height: 8px;
}

a.contenta:link, a.contenta:visited {
	color: #5F5F5F;
	text-decoration: none;
}
a.contenta:hover {
	color: #5F5F5F;
	text-decoration: underline;
}

#content p {
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 12px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
}

a.urllink:link, a.urllink:visited {
	/*color: #808080;*/
	color: #000080;
	text-decoration: none;
}
a.urllink:hover {
	color: #808080;
	text-decoration: underline;
}

.odd {
	background: #FFECBF;
}
.even {
	background: #E6E6E6;
}

#people {
	border: 1px solid #808080;
}

#people tbody tr td {
	padding: 3px 3px 3px 3px;
	border-left: 1px solid #D9D9D9;
	vertical-align: top;
}

#urlbox {
	width: 400px;
	/*background: #535353;*/
	margin:0 auto;
	background: #404040;
	font-family: Tahoma;
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
}

a.urlbox:link, a.urlbox:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.urlbox:hover {
	text-decoration: underline;
}


/* Drop shadow
#box2, #box3 {
    display:block;
    position:absolute;
    top:0px;
    left:0px;
}
#box1 {
    display:block;
    width:277px;
    height:245px;
    position:relative;
    top:15px;
    left:15px;
    background:#ccc;
    border:2px solid #eee;
    margin:0 auto;
}
#box2 {
    width:273px;
    height:240px;
    background:#999;
    border:2px solid #aaa;
}
#box3 {
    width:273px;
    height:240px;
    background:#777;
}
#box4 {
    display:block;
    width:277px;
    height:245px;
    position:absolute;
    bottom:3px;
    right:3px;
    background: white;
    padding:2px;
	border-bottom:1px solid #444;
	border-right:1px solid #444;
	border-top:1px solid #444;
	border-left:1px solid #444;
}
Drop shadow */
